{% extends 'login/base.html' %}

{% block title %} FPGA-Interface Login {% endblock %}

{% block tempplace %}
<div id="login_window">
	<h2>Login</h2>
	<form method="POST" , action=".">
		{% csrf_token %}
		{{ login_form.as_p}}
		<input type="submit" value="Login" id="bt_login">
	</form>
</div>
{% endblock %}